Nexus 1000V update for vSphere 4.1

Unanswered Question
Jul 18th, 2010


Will there be an updated Nexus 1000V for vSphere 4.1? If so when? If I upgrade existing 4.0 servers to 4.1 will there be any compatibility worries for the existing Nexus 1000V installation running 4.0.4.SV1.3?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
CARL LINDAHL Wed, 09/08/2010 - 06:32

The VSM will be okay, but you need to download the latest VEM bits for the ESX Host. The current VEM bits you have for ESX 4.0 will not work with ESX

4.1i, I found this out the hard way.


This Discussion

Related Content